Subject: Re: General questions on remote and local dev

From: Mathias Lafeldt <[email-masked]>
Date: Mon, 18 Oct 2010 14:24:48 +0200

On 10/18/2010 12:49 PM, Scott Haneda wrote:
> Hello, 
> 
> I have been using git a lot lately; all for local development.  I have not taken it to the point of having a remote and local setup where I take my local changes and push then to the live production/staging server.
> 
> I have some general questions on setup, and specifics on database synchronization and how to best deal with sensitive data in config files.
> 
> Before I jump in and spill the beans about how little I know, I wanted to make sure I was on the correct list.  I see messages come in marked as [bug] or [patch] etc, leading me to think this list is more of a git-dev and not a git-users.
> 
> How far off base am I?
> 
> Thanks for any help... 
> 
> Really loving git!  To be honest, I feel am touching 2% of the apps capacity, and I have no idea how I managed to develop before finding this tool. The number of "new_test1.xxx" and "new_test2.xxx" files that I had laying around was a joke.  With git, that is no longer funny, but perfect.

Hi Scott,

you're absolutely right here. This mailing list is for both users and developers.

-Mathias